# Warehouse Micorservice - Even Backend
This is the Warehouse Microservice, comprised of the handling of the Product and Supplier entities.
## Usage
**AWS LAMBDA** only.
You need a Makefile, a serverless.yml file and an access to aws: for all that ask *@naseem181997*